Source: golang-github-google-shlex
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Anthony Fok <foka@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 3.9.8
Homepage: https://github.com/google/shlex
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-google-shlex
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-google-shlex.git
XS-Go-Import-Path: github.com/google/shlex

Package: golang-github-google-shlex-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Simple lexer for Go that supports shell-style rules
 go-shlex is a simple lexer for Go.  It splits input into tokens using
 shell-style rules for quoting, commenting, and escaping.
